

    @version    0.1.2
    @date       2015-02-03
    @stability  2 - Unstable


Browser History
===============

Browser history helper.


### Usage

```javascript

function log(route) {
	console.log("routed to ", route)
}

history.start(log)
```

External links
--------------

-   [Source-code on Github](https://github.com/litejs/browser-history-lite)
-   [Package on npm](https://npmjs.org/package/browser-history-lite)


### Licence

Copyright (c) 2012, 2014 Lauri Rooden &lt;lauri@rooden.ee&gt;  
[The MIT License](http://lauri.rooden.ee/mit-license.txt)


